# Changelog

All notable changes to this project will be documented in this file.

## [Unreleased]

## [v1.0.0PreAlpha] - 2020-11-27 (YYYY-MM-DD)

### Added
- Initial commit

### Changed


### Removed

# Reference
The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).